@charset "utf-8";

.sp-slide{
  width: 100%;
}

.sp-slide img,
.sp-thumbnail-image-container img{
  width: 100%;
  height: auto;
}

.sp-thumbnail-image-container{
}

#itemgallery{
  margin-bottom: 40px;
}

.itemcat{
  background: #FAF6EF;
  padding: 10px;
}

.itemcat h3{
  text-align: center;
  font-size: 18px;
  color: #727272;
  font-family: 'Charmonman', cursive;
  font-weight: 700;
  padding: 10px 0 20px 0;
  letter-spacing: 0.1em;
}

.itemcat ul.itemcatlist{
  background: #fff;
  padding: 0 5px;
}

.itemcat ul.itemcatlist li a{
  display: flex;
  padding: 10px;
  align-items: center;
  justify-content: flex-start;
}

.itemcat ul.itemcatlist li a .img{
  display: inline-block;
  width: 26px;
  text-align: center;
  margin-right: 10px;
}

.itemcat ul.itemcatlist li + li{
  border-top: 1px dotted #555555;
}

.albumtitle{
  position: relative;
  margin-top: 70px;
}

#leftcol .albumtitle:first-child{
  margin-top: 0;
}

.albumtitle h2{
  color: #A9864A;
  border-left: 3px solid #A9864A;
  font-size: 30px;
  padding: 5px 10px;
  margin-bottom: 20px;
}

.albumtitle h2 span{
  display: block;
  font-size: 16px;
  margin-bottom: 4px;
}

.albumtitle a.btn{
  display: inline-block;
  background: #A9864A;
  color: #fff;
  padding: 10px 20px;
  position: absolute;
  top: 10px;
  right: 0;
}

.albumtitle p{
  line-height: 1.5em;
  padding: 0 10px;
  margin-bottom: 20px;
}

.pickup{
  font-size: 18px;
  color: #A9864A;
  padding: 0 30px;
  margin: 20px 0 10px 0;
  font-weight: 700;
}

#leftcol .bnr a{
  display: block;
  margin-bottom: 10px;
}

#leftcol .bnr a img{
  width: 100%;
  height: auto;
}


@media (max-width: 880px) {
  
}/*@media*/















